Subject: bug#19274: tar-mode.el: allow for adding new archive members

From: Eli Zaretskii <[email-masked]>
Date: Sun, 07 Dec 2014 19:58:01 +0200

> From: Ivan Shmakov <[email-masked]>
> Date: Sun, 07 Dec 2014 17:47:30 +0000
> 
>  > (In general, the best way of doing this search is to take note of the
>  > node you are reading in Info, and then search for the corresponding
>  > @node line.)
> 
> 	In this particular case, I should have tried the command below.
> 
> $ grep -irE --include=\*.texi -- '\<tar\>' doc/ 

What I meant is this:

  fgrep "@node File Archives" doc/emacs/*.texi

>  > Instead of the complicated description of "the last line, which is
>  > one line after the last file's line", I'd simply say "at the end of
>  > the buffer".  This is simpler and much more clear, especially to
>  > non-native speakers who might have problems with long and complex
>  > sentences.
> 
> 	Indeed, that’s much better.  Does it make sense to also simplify
> 	the head of the sentence as follows?  (I believe that “lines”
> 	are rather just an implementation detail here.)
> 
> - The command inserts the new file on the line above the current one,
> + The command inserts the new file before the current one,

Yes, that's better.

Thanks.